<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.ui.GitLabConnectedProjectViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.ui.GitLabConnectedProjectViewModelFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.ui.GitLabMergeRequestViewModels">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.ui.GitLabMergeRequestViewModels GitLabMergeRequestViewModels(com.intellij.openapi.project.Project, kotlinx.coroutines.CoroutineScope, org.jetbrains.plugins.gitlab.mergerequest.data.GitLabProject, com.intellij.collaboration.ui.icon.IconsProvider&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabUserDTO&gt;, org.jetbrains.plugins.gitlab.mergerequest.data.GitLabMergeRequest, org.jetbrains.plugins.gitlab.api.dto.GitLabUserDTO, kotlin.jvm.functions.Function3&lt;? super java.lang.String,? super org.jetbrains.plugins.gitlab.util.GitLabStatistics.ToolWindowOpenTabActionPlace,? super java.lang.Boolean,kotlin.Unit&gt;, kotlin.jvm.functions.Function2&lt;? super java.lang.String,? super java.lang.Boolean,kotlin.Unit&gt;, kotlin.jvm.functions.Function2&lt;? super java.lang.String,? super java.lang.Boolean,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.ui.GitLabConnectedProjectViewModelBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.mergerequest.ui.GitLabProjectViewModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
